streamWrapper::__destruct
streamWrapper::dir_opendir
streamWrapper
PHP Manual

# streamWrapper::dir_closedir

Close directory handle

### Description

public bool streamWrapper::dir_closedir ( void )

This method is called in response to closedir.

Any resources which were locked, or allocated, during opening and use of the directory stream should be released.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- closedir
- streamWrapper::dir_opendir